.product_list {
  display: flex;
  width: 100%;
  flex-direction: column;

  &_total {
    display: flex;
    justify-content: flex-end;
  }

  & > * + * {
    margin-top: 20px;
  }

  &_item {
    display: flex;
    width: 100%;
    align-items: center;

    & > * + * {
      padding-left: 30px;
    }

    &_image {
      width: 100px;
      height: 100px;

      img {
        max-width: 100%;
        max-height: 100%;
      }
    }

    &_description {
      flex-grow: 1;

      &_title {
        display: block;
        font-weight: bold;
        height: 23px;
        margin-top: -23px;
      }
    }

    &_price {
      min-width: 200px;
    }

    &_quantity {
      display: flex;
      align-items: center;
    }
  }
}
